body{
	 text-align: center;
	 background: rgba(205, 214, 214, 0.52) url(https://img2.goodfon.ru/wallpaper/nbig/2/99/tekstury-tekstura-texture-fon.jpg) fixed;
}

header{
	min-height: 100px;
	background-color: rgba(79, 87, 85, 0.82);	
	width: 100%;
	height: 80px;
}

footer{
	width: 100%;
	min-height: 30px;	
	background-color: rgba(154, 165, 163, 0.82);	
	color: #929faf;
}

nav{
	top: 100px;
	max-width: 960px;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	background-color: #a5cab4;
	padding:10px;
}	

menu{
	display: flex;
}

#m1, #m2, #m3{
	flex: 1;
}

#logo {
	float:left; 
/*	margin-left: 18%; 
	margin-top: 1%;*/
	width:80px; 
	height:80px;
}

#golova{
	width:70%;
	margin-left: 20%;
	margin-right: 10%;
	color: #76808b;
	font-family: "Courier New", monotype;
	text-align:left;
}

.content{
	max-width: 960px;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	background-color: rgba(151, 159, 161, 0.77);
	padding:10px;
	text-align: center;
}

table {
	width: 400px;
	height: 200px;
	margin: auto;
}
th {
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	border: 4px double black;
}
td {
	text-align: center;
	border: 4px double black;
}
.chet{
	background-color: rgba(127, 172, 147, 0.79);
}
.nechet{
	background-color: rgba(37, 132, 110, 0.58);
}

#ssilk{
	text-align: left;
}

label {
	background: #b0b7b9;
    background-image: linear-gradient(180deg,#79c48c,#6cac7c);
    border-radius: 40px;
    font-size: 16px;
    width: 200px;
    padding: 13px;
    display: inline-block;
    border-right: 0px solid rgba(151, 180, 151, 0.527);
    color: #fff;
    margin: 10px;
}

p{
	margin-left: 5%;
	text-align:left;
}
